<ConfigSection>
    <ConfigSection>
        
        <IfCondition condition=':= dimension.id = -1'>
		
			<Substitute name='Red' block='chisel:antiBlock:1' minHeight='1' maxHeight='150'>
			
			<Replaces block='minecraft:netherrack' />
			<Replaces block='minecraft:flowing_lava' />
			<Replaces block='minecraft:lava' />
			
			
		</Substitute>
	</ConfigSection>
</ConfigSection>	
			
			